org.eclipse.wst.jsdt.chromium.debug.core.model

## Interface LaunchParams.LookupMode.Visitor<R>

Enclosing class:
  LaunchParams.LookupMode

    public static interface LaunchParams.LookupMode.Visitor<R>

### Method Summary

All Methods Instance Methods Abstract Methods
`R` `visitAutoDetect()`
`R` `visitExactMatch()`

### Method Detail

#### visitExactMatch

    R visitExactMatch()

#### visitAutoDetect

    R visitAutoDetect()